/*
---

name: IE7

description: IE7 fixes

provides: CSS.IE7

===================================
IMPORTANT:
Do *NOT* edit the compiled CSS file
Only edit the equivalent LESS file
===================================

...
*/
button {
  margin-right: 5px;
  text-align: left;
  width: auto;
  overflow: visible;
}
ul li,
ol li {
  list-style-position: outside;
}
/* LISTS */
dt,
dd {
  display: inline;
}
.listInline ul {
  min-height: 0;
}
.listBlocks li {
  min-height: 0;
}
/* LAYOUT */
#columns,
#colmain {
  min-height: 0;
}
#colmain,
#rightcolumn {
  padding-bottom: 27px;
}
/* STRUCTURE */
.communities > .content {
  width: 800px;
  min-height: 0;
}
#mastad,
#mast_sleeve,
#mastnav,
#footer {
  min-height: 0;
}
#mast_bar {
  min-height: 0;
}
#mastnav ul {
  min-height: 0;
}
#mastsearch {
  width: 243px;
  min-height: 0;
}
#colwrapper {
  min-height: 0;
}
#footer #footernav ul {
  min-height: 0;
}
#footer .nav.subNav {
  min-height: 0;
}
#footer .seo_nav {
  min-height: 0;
}
#footer #FooterSearch input {
  width: 290px;
}
.subs_wrapper1 .col1 {
  padding-right: 0;
}
.relatedSites {
  min-height: 0;
}
.twocolumn {
  min-height: 0;
}
.storytext ul li,
.storytext ol li {
  list-style-position: inside;
}
/* ADVERTS */
.footer_ad_strip {
  min-height: 0;
}
/* AZ */
.az_list ul {
  min-height: 0;
}
.az_list li {
  min-width: 16px;
}
.az_items {
  min-height: 0;
}
.publicationIndex ul {
  min-height: 0;
}
/* BIOGRAPHY */
.intro {
  min-height: 0;
}
/* FORUMS */
#search_forums h2 {
  min-height: 0;
}
.most_active ul,
.most_active li {
  min-height: 0;
}
.replied_post_box_sleeve {
  min-height: 0;
}
.mod_bar_sleeve:after {
  height: 32px;
}
.mod_bar {
  min-height: 0;
}
/* BLOGS */
.storyAuthorTopBlock {
  min-height: 0;
}
#blog_section_layout_sleeve {
  min-height: 0;
}
#comments .header_sleeve {
  min-height: 0;
}
.summary_block .sleeve {
  min-height: 0;
}
.storyBlogAuthors li {
  list-style-position: outside;
}
/* NAVIGATION [Style 2] */
.navStyle2 li.align-left {
  position: relative;
}
.navStyle2 li.align-left.over div {
  left: 0;
}
/* NAVIGATION [Style 5] */
.navStyle5 {
  z-index: 32768;
}
.navStyle5 li div li div ul {
  height: 100%;
  z-index: auto;
}
/* EVENTS [Core] */
.eventsInfo,
.selectedEvents li div {
  min-height: 0;
}
.extras.events li {
  list-style-position: outside;
}
/* EVISION */
.eventStreams .switchStreams,
.eventStreams .streamList .controls {
  min-height: 0;
}
.eventStreams .switchStreams li,
.eventStreams .streamList .controls li {
  float: left;
}
.eventStreams .streamDescription .sponsor {
  min-height: 0;
}
.selectedEvents div,
.session,
.directions h3,
.browseByDate ul {
  min-height: 0;
}
.booklist li a {
  display: block;
}
/* GALLERIES */
.gallery .controls,
.slider .controls {
  height: 0;
  position: relative;
}
.gallery .controls .previous,
.slider .controls .previous,
.gallery .controls .next,
.slider .controls .next {
  display: inline;
}
.slider .controls li {
  margin-top: 90px;
}
/* Slideshow */
.slideshow .sleeve {
  min-height: 0;
}
.slideshow .thumbs li {
  display: inline;
  margin-right: 3px;
}
.slideshow .controls li {
  list-style: none;
}
.slideshowStyle2 {
  position: static;
}
.slideshowStyle2 .rssfeed {
  margin-right: 0;
}
.slideshowStyle2 .sleeve {
  min-height: 0;
}
.slideshowStyle2 .thumbs ul {
  min-height: 0;
}
.slideshowStyle2 .thumbs li {
  display: block;
  list-style-position: outside;
}
.slideshowStyle2 .controls {
  position: static;
}
.slideshowStyle2 .controls li {
  margin-top: 3px;
  list-style-position: outside;
}
/* SLIDERS [Style 2] */
.sliderStyle2 ul {
  min-height: 0;
}
/* PAGING */
.paging .paging_numbers ul {
  min-height: 0;
}
.paging .paging_numbers ul li {
  float: left;
  margin-right: 9px;
}
.paging .paging_numbers ul li > * {
  float: left;
}
.paging .paging_numbers span.on {
  background-position: 2px -2773px;
}
.paging .paging_results {
  text-align: left;
}
/* RATINGS */
.ratings {
  min-height: 0;
}
.ratings h2 {
  min-height: 0;
}
/* SPIN */
.story_small,
.story_medium,
.story_large,
.story_intro {
  min-height: 0;
}
/* STORY */
.question,
.answer {
  min-height: 0;
}
.inline_image {
  min-height: 0;
}
.inlineImages ul {
  min-height: 0;
}
.inlineImages ul .inlineImages li {
  display: inline;
}
.factfile {
  min-height: 0;
}
.extras .extras_heading h2,
.extras p {
  min-height: 0;
}
.relatedimages ul,
.inlineImages ul {
  min-height: 0;
}
.subscribe_options {
  min-height: 0;
}
.pageOptions ul {
  min-height: 0;
}
.storyAuthorLarge,
.storyAuthorSmall {
  min-height: 0;
}
/* Social media links */
.socialMediaLinks .link {
  display: inline;
}
/* Comments */
#comments li {
  min-height: 0;
}
/* TABS */
.tabs .tabsStyle1 {
  min-height: 0;
}
.tabs {
  min-height: 0;
}
.tabbedblocks {
  min-height: 0;
}
.tabbedblocks .content li {
  list-style-position: outside;
}
/* SUBNAV */
.layoutB li,
.layoutC li {
  display: inline;
}
.layoutContainer li {
  min-height: 0;
}
.columns {
  min-height: 0;
}
/* Forms */
.formbox .field {
  min-height: 0;
}
/* FOOTER */
#footernav li {
  display: inline;
}
#footer .seo_nav li {
  display: inline;
}
/* BOXES */
.box li {
  list-style-position: outside;
}
/* FORUM */
.sitereply h2,
.expert h2 {
  min-height: 0;
}
.options_dropdown {
  position: relative;
}
.options_dropdown:hover .options_dropdown_sleeve {
  right: 0;
}
/* POLL */
.poll fieldset > div {
  min-height: 0;
}
/* WEBSTRUCTURE PAGES */
/* Combination */
.groupStories {
  clear: both;
  min-height: 0;
}
.pictureStory ul {
  min-height: 0;
}
.pageTools .sleeve {
  min-height: 0;
}
.maps {
  min-height: 0;
}
.profile_box_sleeve {
  min-height: 0;
}
.jobOfTheWeek .formbox button,
#newsletter_block .formbox button {
  width: 107px;
  padding-left: 6px;
  text-align: left;
}
/* INFORM */
.inform_field_text,
.inform_field_select,
.inform_field_checkbox,
.inform_field_radio {
  min-height: 0;
}
.informrow,
.informsection,
.informsinglerow,
.inform_nav {
  min-height: 0;
}
.informcolumns1,
.informcolumns2,
.informcolumns3,
.informcolumns4,
.informcolumns5 {
  min-height: 0;
}
/* MY NEWSLETTERS */
.newsletterFormat label {
  display: block;
  width: 100%;
}
.newsletterFormat label input {
  float: none;
}
/* Websubs */
.subs_wrapper1,
.subs_wrapper2 {
  min-height: 0;
}
/* Cookie Policy */
#cookiePolicy .formbox {
  display: inline;
}
/* Attachments */
button.show-fullscreen {
  display: none;
}
#attachments .toolbar,
#attachments .controls,
#attachments .thumbs {
  display: none;
}
#attachments .main.tables-attachments {
  overflow-x: auto;
}
#attachments .main .display img {
  max-width: 940px;
}
#attachments .side {
  margin-top: 9px;
  min-height: 0;
}
#attachments .side .advert {
  float: left;
  margin: 0 10px 9px 0;
}
#attachments .side iframe {
  height: 250px;
}
.globalNavBar ul {
  min-height: 0;
}
.mastNavSearch {
  min-height: 0;
}
.bespokeBlocks,
.footerPromo {
  min-height: 0;
}
.latestNews .thumb {
  min-height: 0;
  list-style-position: outside;
}
.promotedContent:after,
.promotedContent li:after {
  min-height: 0;
}
.currentissue_sleeve {
  min-height: 0;
}
/* =========================== SPIN2 RELATED =========================== */
.sectionhead .sectionhead_sleeve {
  min-height: 0;
}
.grid .full .sleeve,
.grid .half .sleeve,
.grid .thumb .sleeve,
.grid .list .sleeve {
  min-height: 0;
}
.story_large,
.story_medium,
.story_small {
  min-height: 0;
}
.grid .layoutA {
  min-height: 0;
}
.grid .inline .story_large,
.grid .inline .story_medium,
.grid .inline .story_small {
  display: inline;
}
/* SPIN2 GRIDS */
.grid .columnContainer,
.grid .column {
  min-height: 0;
}
/* GRID LAYOUT */
.gridLayout ul li {
  display: inline;
}
/* SCROLLERS */
.sliderStyle1 .controls {
  position: absolute;
}
.sliderStyle1 .sectionhead .rssfeed span {
  display: block;
}
.extras.style2.subs .picture {
  width: 201px;
}
.extras.highlight ul {
  min-height: 0;
}
.browseSupplier ul,
.refineCategory ul {
  min-height: 0;
}
.browseSupplier h2 {
  min-height: 0;
}
.browseSupplier li {
  list-style-position: outside;
}
#top .oneColumn .browseSupplier li,
#foot .oneColumn .browseSupplier li,
#top .twoColumnsSmallLeft .columnTwo .browseSupplier li,
#foot .twoColumnsSmallLeft .columnTwo .browseSupplier li,
#top .twoColumnsSmallRight .columnOne .browseSupplier li,
#foot .twoColumnsSmallRight .columnOne .browseSupplier li {
  display: inline;
}
#main .oneColumn .browseSupplier li {
  display: inline;
}
.extras.relatedCompanies li {
  display: inline;
  list-style-position: outside;
}
.advancedSearch .activeFilters li {
  list-style-position: outside;
}
.advancedSearch .addFilters .field {
  min-height: 0;
}
.refineBy .refine li {
  list-style-position: outside;
}
#SupplierAZ .az_items .column ul {
  min-height: 0;
}
